<!DOCTYPE html>
<html>
<head>
      <title>1 ДЗ HTML</title>
  </head>
  <body>
    <link rel="shortcut icon" href= type="image/x-icon">
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
    <ol>
        <p>"Игра престолов" <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">(англ. Game of Thrones)</a> — американский телесериал в жанре "историческое фэнтезии" со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и
            пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную
            армию фанатов, а телерейтинги росли с каждым сезоном.
        </p>
        
          </ol>
          <h2>Сюжет</h2>
          <ol>
          <p>Основное действие происходит на континенте <ins>Вестерос</ins>, где пять разных фракций ведут борьбу за <strong>Железный Трон</strong> или за право создать свое королевство:</p>
          <li>Джжоффри Баратеон и Ланнистеры</li>
          <li>Ренли Баратеон + дом Тиррелов</li>
          <li>Станнис Баратеон</li>
          <li>Робб Старк и армия Севера</li>
          <li>Грейджои</li>
           </ol>
          <p><img src=https://gitlab.com/dan-it/right-coast/pe2/-/raw/master/programming-essentials/basic-html-css/homework/homework1-Simple-Html-Page/iron_throne.jpg alt="Железный трон" title="Железный Трон Короля андалов и первых людей"></p>
          <p><em>Железный Трон</em></p>
          <p>Паралельно в далеком <em>Эссосе</em> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы.
          </p>
          <h3>Влияние на телерынок</h3>
          <p>"Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические "процедуалы", очень
            востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.
            </p>
            <ul>
              <li>Ведьмак (Netflix)</li>
              <li>Пацаны (Amazon)</li>
              <li>Мандалорец (Disney+)</li>
              <li><a href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D0%BE%D0%B1%D1%8B%D0%BB%D1%8C_(%D0%BC%D0%B8%D0%BD%D0%B8-%D1%81%D0%B5%D1%80%D0%B8%D0%B0%D0%BB)" target="_blank">Чернобыль (НВО)</a></li>
              <li>Американские боги (Starz)</li>
            </ul>
          </body>
</html>